[Window]
Window_Back_Color = 255,255,255
Mid_Back_Color = 255, 255, 255
Frame_Color = 195,195,195
SplitBar_Color = 255,255,255
Line_Color = 221,223,226
Text_Color = 0
Width = 648
Height = 663

Text_Gray_Color = 92,92,92
Select_Color = 204,232,255
Foucs_Color = 229,243,255